body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serifs;
    background-color: #5c87c8;
    color: #0b0b0b;
    text-align: center;
    padding: 200px;
}

h1 {
    color: #007bff;
    font-size: 2em;
    margin-top: 20px;
}

p {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

ul {
    list-style-type: ;
    text-align: left;
    display: inline-block;
}

li {
    margin: 5px 0;
}